Bug 113985 - Invalid rpm package requested : file not found
Invalid rpm package requested : file not found
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 17:19 EST by Don Faulkner
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 16:34:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Faulkner 2004-01-20 17:19:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Ran the up2date updates, then when ran, some packages are reported as
Invalid rpm package: (discription of package) file not found.

have manually installed these that failed:

gdm-2.2.3.1-20.1.src.rpm
mod_ssl-2.8.12-3.src.rpm
nfs-utils-0.3.3-7.21AS.src.rpm
openssl-.0.9.6b-35.7.src.rpm
     plus dependent packages devel & perl for openssl

kept rerunning this until I hit a brick wall on 
perl-5.6.1-36.1.99ent.src.rpm
  needs perl-suidperl 
I am now tired of doing this for the last 3 hours,

need help,

thanks

Version-Release number of selected component (if applicable):
ES 2.2  Reinstallation, now updating

How reproducible:
Always

Steps to Reproduce:
1.run up2date
2.run up2date
3.run up2date
    

Actual Results:  seems that my server can't seem to find the correct 
files
on the update server or they are missing on the update server.

Expected Results:  should find all files and install them.

Additional info:
Comment 1 Adrian Likins 2004-02-03 00:18:39 EST
what packages are reported as missing?
Comment 2 Don Faulkner 2004-02-03 09:19:42 EST
The last one was perl-5.6.1-36.1.99ent.src.rpm

and the assoiated file was perl-suidperl.xxx

It seems not to be there either

there are several more after this one..
Comment 3 Suzanne Hillman 2004-02-12 16:34:31 EST
Don, this looks like something you'll want to talk directly to support
about. 

You ought to have received a number to call with your entitlement. If
you do not have this, or cannot find it, you might also be able to get
the appropriate information by logging in to
https://www.redhat.com/apps/support/

As well, if this is not helpful, you might be able to get more info on
who to call here, under customer service:

https://www.redhat.com/about/contact/directory.html

I'm closing this for now. If support is not able to help you out, feel
free to reopen with more information about the problem.

Note You need to log in before you can comment on or make changes to this bug.